Bug 10486 - В субпакете clamav-freshclam должна быть директория /var/lib/clamav
: В субпакете clamav-freshclam должна быть директория /var/lib/clamav
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/clamav)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-22 16:50 by
Modified: 2007-02-08 12:34 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-22 16:50:28
freshclam не работает. Жалуется 
#freshclam
Can't change dir to /var/lib/clamav

повидимому эта директория должна входить в этот пакет, а не clamav
Steps to Reproduce:
1.apt-get install clamav-freshclam
2.freshclam
3.
------- Comment #1 From 2007-01-30 16:48:02 -------
Будет исправлено в следующей сборке.
------- Comment #2 From 2007-02-07 17:51:33 -------
Fixed in clamav-0.90-alt0.1.rc3.